[ 解決済 ] アップデート後にVK Blocks ボタンで「このブロックでエラーが発生したためプレビューできません。」と表示される

VWSとは フォーラム VK Blocks・Pro [ 解決済 ] アップデート後にVK Blocks ボタンで「このブロックでエラーが発生したためプレビューできません。」と表示される

[ 解決済 ] アップデート後にVK Blocks ボタンで「このブロックでエラーが発生したためプレビューできません。」と表示される

  • このトピックには10件の返信、4人の参加者があり、最後ににより1年、 2ヶ月前に更新されました。
11件の投稿を表示中 - 1 - 11件目 (全11件中)
  • 投稿者
    投稿
  • #74962

    参加者
    制作実績

    ■ WordPress のバージョン
    6.2

    ■ テーマ・プラグインは全て最新版で確認してください。
    確認しました。

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。
    確認しました。

    ■ テーマの種類
    Lightning ( G3 ) + Lightning G3 Pro Unit

    ■ テーマのバージョン
    15.8.2

    ■ Pro Unit のバージョン
    0.24.1

    ■ スキンの種類
    Origin III

    ■ 関連しそうなプラグインを一つづつ停止して症状が改善するか確認してください。
    確認しました。

    ■ プラグインの種類・バージョン
    VK Blocks Pro バージョン 1.54.0.0

    ■ 期待する動作
    VK Block Patterns および WordPress6.2へのアップデート後、
    編集画面でVKボタンが表示できなくなったため、アップデート前のように通常通り編集できる画面に戻したいです。
    どのような見直しをすればよいでしょうか。

    ■ 自分で試した事
    関連しそうなプラグインを1つずつ無効化して影響を確認。
    すべてのプラグインを更新して最新化。

    ■ 症状が発生するブラウザ
    Edge

    ■ 実際の症状
    VK Block Patterns および WordPress6.2へのアップデート後、
    編集画面でVKボタンが表示できなくなりました。

    「このブロックでエラーが発生したためプレビューできません。」という表示に代わり
    編集することができません。
    実際のサイト上では問題無く表示され、貼っているリンクも正常に動きます。
    編集画面上の表示だけがおかしくなっているようです。

    #74973

    うなこ
    モデレーター

    こんにちは!以下のエラーの共有方法「1. 投稿内容を共有」の部分を確認して、エラーファイルを共有することは可能でしょうか。

    フォーラム・エラー共有方法

    • この返信は1年、 2ヶ月前にうなこが編集しました。
    #74988

    知念政治
    参加者

    同じ症状が出ています。

    ■ WordPress のバージョン 6.2

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。
    確認しました。

    ■ テーマの種類
    Lightning Pro

    ■ テーマのバージョン
    8.17.10

    ■ プラグインの種類・バージョン
    VK Blocks Pro バージョン 1.54.0.0

    コンソールのエラー情報を添付します。
    よろしくお願いします。

    Attachments:
    You must be logged in to view attached files.
    #74990

    参加者
    制作実績

    ご返信いただきありがとうございます。
    ボタンの部分だけ抜き取ってみましたが、こちらで良いでしょうか。
    ご確認お願いいたします。

    • この返信は1年、 2ヶ月前にが編集しました。
    • この返信は1年、 2ヶ月前にが編集しました。
    Attachments:
    You must be logged in to view attached files.
    #75012

    うなこ
    モデレーター

    添付ありがとうございます。
    画像内のボタンのコードと、私の環境のVKボタンのコードを見比べてみましたが、特に違いがありませんでした。

    原因がまだわかっておりませんが、新規でVKボタンを設置した場合は編集できますか?
    それとも保存して再度開くと「このブロックでエラーが発生したためプレビューできません。」のエラーになりますか?

    #75041

    参加者
    制作実績

    新規でVKボタンを設置しても、設置した瞬間に同じエラー表示になって何も編集が出来ない状態です。

    #75048

    うなこ
    モデレーター

    新規ボタンを配置してもエラーになるのですね…。

    まだ原因がわかりませんが、
    ブラウザはEdgeをご利用のようですが、Google Chromeブラウザで確認するとどうなりますか?エラーが出ていますか?

    • この返信は1年、 2ヶ月前にうなこが編集しました。
    #75052

    参加者
    制作実績

    Chromeで確認いたしました。
    すでに設置しているVKボタンは同じエラー表示になりました。
    新しくVKボタンを設置すると、文字の入力はできましたがEnterで確定すると同じエラー表示に変わってしまい、以後編集が出来なくなりました。

    #75055

    弊社環境で症状が発生しないため、
    ログイン情報・症状発生ページを下記よりご連絡いただけましたら確認させていただきます。

    フォーラムからの誘導専用のお問い合わせ

    よろしくお願いいたします。

    #75060

    プラグイン EditorsKit を停止してください。

    #75061

    参加者
    制作実績

    無効化によってエラーが消えました。ありがとうございます。
    カバーブロックにリンクを設定するため EditorsKitを使用していました。
    別の方法を考えたいと思います。
    ありがとうございました。

11件の投稿を表示中 - 1 - 11件目 (全11件中)
  • このトピックに返信するにはログインが必要です。